
/* Class = "NSWindow"; title = "Merkit"; ObjectID = "7"; */
"7.title" = "Merkit";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Merkkiluettelo"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Merkkiluettelo";

/* Class = "NSTableColumn"; headerCell.title = "Kohta"; ObjectID = "75"; */
"75.headerCell.title" = "Kohta";

/* Class = "NSTableColumn"; headerCell.title = "Nimi"; ObjectID = "76"; */
"76.headerCell.title" = "Nimi";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "78"; */
"78.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "79"; */
"79.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Lisää merkki"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Lisää merkki";

/* Class = "NSButton"; ibShadowedToolTip = "Lisää merkki"; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Lisää merkki";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Poista merkki"; ObjectID = "106"; */
"106.ibExternalAccessibilityDescription" = "Poista merkki";

/* Class = "NSButton"; ibShadowedToolTip = "Poista merkki"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Poista merkki";

/* Class = "NSButtonCell"; title = "Sovita valinta"; ObjectID = "121"; */
"121.title" = "Sovita valinta";
